MATRIX Kernel Modules w/ New Raspbian Stretch Kernel 4.19.42

Hi Everyone,

The new Raspbian Stretch update from April, 2019 with kernel version 4.19.42 is having compatibility issues with the MATRIX kernel modules.

We are working on the fix & will update the community as soon as possible!

In the meantime, you can follow the instructions in this thread for a temporary workaround.

Best,
Samreen

1 Like